#configuration
CONFIG +=  no_mocdepend release stl qt_no_framework
QT_ARCH = generic
QT_EDITION = OpenSource
QT_CONFIG +=  qt3support accessibility minimal-config small-config medium-config large-config full-config ipv6 getaddrinfo ipv6ifname getifaddrs system-jpeg system-mng system-png png gif system-tiff freetype system-zlib nis gnu-libiconv glib openssl svg webkit release

#versioning
QT_VERSION = 4.4.1
QT_MAJOR_VERSION = 4
QT_MINOR_VERSION = 4
QT_PATCH_VERSION = 1

#namespaces
QT_LIBINFIX = 
QT_NAMESPACE = 

QMAKE_RPATHDIR += "/usr/local/lib/qt4"
